body{
    background-color: #e9e9e9;
}

.box{
    padding: 0.5em 1em;
    margin: 50px 200px 200px 200px;
    color: #5d627b;
    background: white;
    border-top: solid 5px #da3c41;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
}

h2{
    text-align: center;
}

.button:hover {
  background: #f16272;
}

.button{
    margin-right: 70%;
}

.rating {
    line-height: 1;
    color: #ffd700;
    font-size: 24px;
}

.rating input {
    position: absolute;
    opacity: 0;
    pointer-events: none;
}

.rating label {
    display: inline-block;
}

.rating input:focus + label {
    outline: 1px solid currentColor;
}

.rating input:checked + label ~ label {
    color: grey;
}

.button-panel {
  margin: 2em 0 0 40%;
  width: 15%;
}

.button-panel .button {
  background: #dc143c;
  border: none;
  color: #fff;
  cursor: pointer;
  height: 50px;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.2em;
  letter-spacing: 0.05em;
  text-align: center;
  text-transform: uppercase;
  transition: background 0.3s ease-in-out;
  width: 100%;
}

.button:hover {
  background: #f16272;
}